## ros-kinetic-moveit 0.9.18

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit)
find_package(catkin REQUIRED)
catkin_metapackage()
