=== debian/control ===
Source: ros-kinetic-moveit
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-moveit-commander, ros-kinetic-moveit-core, ros-kinetic-moveit-planners, ros-kinetic-moveit-plugins, ros-kinetic-moveit-ros, ros-kinetic-moveit-setup-assistant
Description: Meta package that contains all essential package of MoveIt!.
 Until Summer 2016 MoveIt! had been developed over multiple repositories, where developers' usability and maintenance effort was non-trivial. See the detailed discussion for the merge of several repositories.
